[0/1,V2] qemu: add PACKAGECONFIG for vnc, libcurl, nss, uuid, curses, gtk+, libcap-ng

Submitted by Hongxu Jia on Oct. 31, 2013, 1 p.m.


Message ID cover.1383223789.git.hongxu.jia@windriver.com
State New
Headers show


git://git.pokylinux.org/poky-contrib hongxu/fix-qemu-nss

Commit Message

Hongxu Jia Oct. 31, 2013, 1 p.m.
Change in V2: Improve floating dependencies as possible as I can.

The following changes since commit 523f2a9ea970713fb775bc48f84b67420b1106a0:

  cross-canadian: Improve comment (2013-10-30 18:01:34 +0000)

are available in the git repository at:

  git://git.pokylinux.org/poky-contrib hongxu/fix-qemu-nss

Hongxu Jia (1):
  qemu: add PACKAGECONFIG for vnc,libcurl,nss,uuid,curses,gtk+,libcap-ng

 meta/recipes-devtools/qemu/qemu.inc | 16 +++++++++++++---
 1 file changed, 13 insertions(+), 3 deletions(-)